/********** TESTIMONIAL STYLES **********/


/********** Testimonial Widget Styles **********/


.testimonialRating {
    width: 80px;
}

.testimonialDescription, .testimonialResponseDescription {
    font-weight: 300;
}

.testimonialResponseDescription {
    font-style: italic;
}

.testimonialImage {
    float: left;
    width: 200px;
}

.testimonialDetails {
    display: inline-block;
}

.ratingStar {
    overflow: hidden;
    display: inline-block;
    height: 14px;
}

.ratingStar.partial_0 {
    width: 0;
}
.ratingStar.partial_1 {
    width: 1px;
}
.ratingStar.partial_2 {
    width: 2px;
}
.ratingStar.partial_3 {
    width: 4px;
}
.ratingStar.partial_4 {
    width: 5px;
}
.ratingStar.partial_5 {
    width: 7px;
}
.ratingStar.partial_6 {
    width: 8px;
}
.ratingStar.partial_7 {
    width: 10px;
}
.ratingStar.partial_8 {
    width: 11px;
}
.ratingStar.partial_9 {
    width: 12px;
}
